Sitecore XP 7.5 <= 7.5.2 / 8.0 <= 8.0.7 / 8.1 <= 8.1.3 / 8.2 <= 8.2.7 RCE

critical Nessus Plugin ID 159522

語系:

Synopsis

遠端 Web 伺服器中有一個應用程式受到遠端命令執行弱點影響。

描述

遠端主機執行的 Sitecore XP 版本容易遭受不安全的還原序列化攻擊,並且攻擊者可在計算機上執行遠端命令。利用此弱點並不需要經過驗證或進行特別設定。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

請參閱供應商公告。

另請參閱

http://www.nessus.org/u?c768a468

Plugin 詳細資訊

嚴重性: Critical

ID: 159522

檔案名稱: sitecore_xp_SC2021-003-499266.nasl

版本: 1.2

類型: remote

系列: CGI abuses

已發布: 2022/4/5

已更新: 2022/6/1

組態: 啟用 Paranoid 模式, 啟用徹底檢查

風險資訊

CVSS v2

風險因素: Critical

基本分數: 10

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS 評分資料來源: CVE-2021-42237

CVSS v3

風險因素: Critical

基本分數: 9.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

弱點資訊

CPE: cpe:/a:sitecore:experience_platform

必要的 KB 項目: www/sitecore_cms, installed_sw/sitecore_cms, Settings/ParanoidReport

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2021/10/8

弱點發布日期: 2021/10/8